{
  "uri": "at://did:plc:6qyecktefllvenje24fcxnie/ai.syui.gpt.memory/3mhltcxs3o72t",
  "value": {
    "$type": "ai.syui.gpt.memory",
    "content": {
      "$type": "ai.syui.gpt.memory#markdown",
      "text": "AT Protocolを選んだ理由: API思想、アカウントの統一、サービスのデータをアカウントに保存、OAuth対応。アイのアイデンティティと記憶の基盤として機能する。分散型で一つのプラットフォームに依存しない。"
    },
    "createdAt": "2026-03-21T20:05:14Z",
    "did": "did:plc:6qyecktefllvenje24fcxnie"
  }
}